Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7152 - missing aclocal file in audiofile-devel package
Summary: missing aclocal file in audiofile-devel package
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: audiofile
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL: http://techdev.buffalostate.edu/~dave...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-19 20:13 UTC by Dave J. Andruczyk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 17:38:55 UTC


Attachments (Terms of Use)

Description Dave J. Andruczyk 1999-11-19 20:13:51 UTC
The audiofile-devel package shipped with redhat-linux-6.1 is missing the
/usr/share/aclocal/audiofile.m4 file. which causes problems with packages
that need the audiofile.m4 macro in autoconf. (alsaplayer is one of such
applications)


Files are available from my website..
I would have uploaded them to contrib.redhat.com but I could not find an
incoming directory anywhere..

http://techdev.buffalostate.edu/~dave/redhat-fixes/audiofile-0.1.9-2.i386.rpm
http://techdev.buffalostate.edu/~dave/redhat-fixes/audiofile-devel-0.1.9-2.i386.rpm
http://techdev.buffalostate.edu/~dave/redhat-fixes/audiofile-0.1.9-2.src.rpm

Dave J. Andruczyk
Technology Department
Buffalo State College

Comment 1 Elliot Lee 1999-11-29 17:38:59 UTC
Just fixed this - it was already included in the upstream specfile.


Note You need to log in before you can comment on or make changes to this bug.